/*
Theme Name: WonenenCo Abigail Child
Author: Opencii BV
Description: Childtheme for WonenenCo for the Abigail theme.
Template: abigail
Version: 0.0.1
*/
/**
 *  VARIABLES
 *
 *  Configure sierra SCSS library by adjusting this file
 *
 */
/**
 * Library
 */
/* line 1, assets/scss/_general.scss */
span[class*="embed_grid"] {
  width: 100% !important;
}

/* line 6, assets/scss/_general.scss */
body {
  padding-top: 100px;
}
@media only screen and (min-width: 768px) {
  /* line 6, assets/scss/_general.scss */
  body {
    padding-top: 120px;
  }
}

/* line 12, assets/scss/_general.scss */
.header-3.header--sticky .site-content {
  padding-top: 0 !important;
}

/* line 17, assets/scss/_general.scss */
.article-footer .article-footer-inner {
  width: auto;
}

/* line 22, assets/scss/_general.scss */
.c-footer__social a {
  display: inline-block;
}

/* line 26, assets/scss/_general.scss */
footer#colophon {
  position: relative;
  z-index: 3;
}

/* line 32, assets/scss/_general.scss */
#breadcrumbs {
  font-size: 12px;
  margin-bottom: 10px;
}
/* line 35, assets/scss/_general.scss */
#breadcrumbs a {
  color: #000000;
}

/* line 41, assets/scss/_general.scss */
.c-sidebar .widget {
  z-index: 2;
}

/* line 45, assets/scss/_general.scss */
.c-sidebar .widget[style*="fixed"] {
  border-bottom: 0;
}

/* line 50, assets/scss/_general.scss */
.c-comments__title {
  font-weight: 400;
}

/* line 53, assets/scss/_general.scss */
.comment-reply-title {
  font-family: 'Fira Sans', sans-serif;
}

/* line 57, assets/scss/_general.scss */
.ad--leaderboardwallpaper, .ad--leaderboard {
  text-align: center;
}

/* line 62, assets/scss/_general.scss */
.ad.ad--outstreamnative, .ad.ad--elasticnative {
  margin-bottom: 32px;
  text-align: center;
  width: 100%;
}

/* line 70, assets/scss/_general.scss */
#secondary > section[style*="fixed"] {
  z-index: 4;
}

@media only screen and (min-width: 768px) {
  /* line 76, assets/scss/_general.scss */
  .cat-description-bottom {
    display: inline-block;
    margin-top: 20px;
  }
}
@media only screen and (min-width: 960px) {
  /* line 83, assets/scss/_general.scss */
  .cat-description-bottom {
    margin-top: 44px;
  }
}
/* line 1, assets/scss/_footer.scss */
#footer-disclaimer {
  background-color: #ffeff0;
}
/* line 3, assets/scss/_footer.scss */
#footer-disclaimer .menu {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  list-style-type: none;
  margin: 0;
  padding: 20px 0;
}
/* line 10, assets/scss/_footer.scss */
#footer-disclaimer .menu li {
  margin: 0 20px 0 0;
}
/* line 12, assets/scss/_footer.scss */
#footer-disclaimer .menu li a {
  color: #000000;
}

/* line 19, assets/scss/_footer.scss */
.c-footer__copyrights {
  padding: 0 0 40px 0;
}

/* line 1, assets/scss/_selligent-form.scss */
.ndc_selligent_widget {
  background-color: #dfd2d2;
  color: #000000;
  padding: 40px 20px !important;
}
/* line 5, assets/scss/_selligent-form.scss */
.ndc_selligent_widget > div {
  align-items: center;
  display: flex;
  flex-direction: column;
}
/* line 9, assets/scss/_selligent-form.scss */
.ndc_selligent_widget > div form {
  align-items: stretch;
  display: flex;
  flex-wrap: wrap;
  height: 100%;
  justify-content: space-between;
  width: 90%;
}
/* line 16, assets/scss/_selligent-form.scss */
.ndc_selligent_widget > div form input {
  min-width: 0;
}
/* line 18, assets/scss/_selligent-form.scss */
.ndc_selligent_widget > div form input:not(:last-child) {
  margin-bottom: 10px;
}
/* line 21, assets/scss/_selligent-form.scss */
.ndc_selligent_widget > div form input[type="submit"] {
  outline: none;
  flex-basis: 100%;
  border: none;
  padding: 14px 22px;
}
/* line 26, assets/scss/_selligent-form.scss */
.ndc_selligent_widget > div form input[type="submit"]:hover {
  background-color: #bfa5a5;
  color: #000000;
}
/* line 31, assets/scss/_selligent-form.scss */
.ndc_selligent_widget > div form input:not([type="submit"]) {
  border: none;
  flex-basis: 100%;
  font-size: 16px;
  line-height: 1.4em;
  text-align: center;
}
/* line 39, assets/scss/_selligent-form.scss */
.ndc_selligent_widget > div form .response {
  color: #000000;
  font-weight: bold;
  padding: 15px 0;
  width: 100%;
}
/* line 44, assets/scss/_selligent-form.scss */
.ndc_selligent_widget > div form .response.error {
  color: #f36565;
}
/* line 49, assets/scss/_selligent-form.scss */
.ndc_selligent_widget > div .ndc-selligent-text {
  align-items: center;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  margin-bottom: 10px;
}
/* line 55, assets/scss/_selligent-form.scss */
.ndc_selligent_widget > div .ndc-selligent-text h2 {
  font-size: 22pt;
  font-weight: 400;
  margin: 0 5px 5px 0;
  letter-spacing: 1px;
}
/* line 61, assets/scss/_selligent-form.scss */
.ndc_selligent_widget > div .ndc-selligent-text .ndc-selligent-subtitle {
  font-family: 'Fira Sans';
  font-size: 17px;
  margin-bottom: 10px;
}
/* line 65, assets/scss/_selligent-form.scss */
.ndc_selligent_widget > div .ndc-selligent-text .ndc-selligent-subtitle a {
  color: #000000;
  text-decoration: underline;
}
@media only screen and (min-width: 600px) {
  /* line 73, assets/scss/_selligent-form.scss */
  .ndc_selligent_widget > div form input:not([type="submit"]) {
    flex-basis: calc((100% - 20px) / 2);
  }
}
@media only screen and (min-width: 992px) {
  /* line 1, assets/scss/_selligent-form.scss */
  .ndc_selligent_widget {
    padding: 40px 14% !important;
  }
  /* line 80, assets/scss/_selligent-form.scss */
  .ndc_selligent_widget > div form {
    flex-basis: 50%;
    width: auto;
  }
  /* line 84, assets/scss/_selligent-form.scss */
  .ndc_selligent_widget > div .ndc-selligent-text {
    flex-basis: 50%;
    margin-bottom: 0;
  }
}

/* line 1, assets/scss/_header-search.scss */
.header-search-toggle {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-color: transparent;
  border: none;
  color: #000000;
  font-size: 14px;
  margin: 0;
  outline: none !important;
  padding: 1px;
  position: relative;
  z-index: 1000000;
}
/* line 14, assets/scss/_header-search.scss */
.header-search-toggle:hover, .header-search-toggle:focus {
  background-color: transparent;
  color: #000000;
}

/* line 21, assets/scss/_header-search.scss */
.header-sidebar {
  align-items: center;
  background-color: #fff;
  bottom: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  left: 0;
  overflow: hidden;
  pointer-events: none;
  position: fixed;
  right: 0;
  top: 0;
  transition: bottom 0.2s linear;
  z-index: 999999;
}
/* line 36, assets/scss/_header-search.scss */
.header-sidebar.sidebar-visible {
  bottom: 0;
  pointer-events: all;
}
/* line 40, assets/scss/_header-search.scss */
.header-sidebar #s {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-color: transparent;
  border-color: #000000;
  border-style: solid;
  border-width: 0 0 1px 0;
  font-size: 48px;
  font-weight: 500;
  letter-spacing: 0.1em;
  padding: 15px;
}
/* line 52, assets/scss/_header-search.scss */
.header-sidebar #s:hover, .header-sidebar #s:focus {
  outline: none;
}
/* line 57, assets/scss/_header-search.scss */
.header-sidebar #s,
.header-sidebar .header-search-text {
  min-width: 250px;
  width: 33vw;
}
/* line 62, assets/scss/_header-search.scss */
.header-sidebar .header-search-text {
  font-family: 'Fira Sans', sans-serif;
  font-size: 14px;
  line-height: 1.4em;
  margin-top: 25px;
}

@media screen and (max-width: 960px) {
  /* line 73, assets/scss/_header-search.scss */
  .header3 .c-navbar__zone.c-navbar__zone--top {
    justify-content: flex-end;
  }
  /* line 75, assets/scss/_header-search.scss */
  .header3 .c-navbar__zone.c-navbar__zone--top .c-navbar__zone--top-right {
    display: block;
    margin-left: 25px;
  }
}
/* line 1, assets/scss/_client-bar.scss */
.client-bar {
  align-items: center;
  background-color: rgba(255, 255, 255, 0.8);
  display: flex;
  font-size: 15px;
  min-height: 40px;
  justify-content: flex-start;
  line-height: 1em;
  padding: 5px 10px;
  width: 100%;
}
/* line 11, assets/scss/_client-bar.scss */
article.c-article .client-bar {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
}
/* line 17, assets/scss/_client-bar.scss */
.client-bar .client-bar-text {
  flex: none;
  margin-right: 1ch;
}
/* line 21, assets/scss/_client-bar.scss */
.client-bar .client-bar-logo {
  height: auto;
  max-height: 100%;
  width: auto;
}
/* line 26, assets/scss/_client-bar.scss */
.client-bar .client-bar-name {
  overflow-wrap: break-word;
  width: 100%;
  word-break: break-word;
  word-wrap: break-word;
}

/* line 2, assets/scss/_social.scss */
.entry-content .wp-block-image,
.entry-content .blocks-gallery-item {
  position: relative;
}
/* line 5, assets/scss/_social.scss */
.entry-content .wp-block-image:hover .pinterest-btn,
.entry-content .blocks-gallery-item:hover .pinterest-btn {
  display: block;
}
/* line 7, assets/scss/_social.scss */
.entry-content .wp-block-image:hover .pinterest-btn img,
.entry-content .blocks-gallery-item:hover .pinterest-btn img {
  border-bottom: none;
}
/* line 13, assets/scss/_social.scss */
.entry-content .pinterest-btn {
  display: none;
  position: absolute;
  right: 10px;
  top: 10px;
}
